NODE_ENV = 'production'
ENV = 'qa'
VUE_APP_BASE_API=https://47.106.222.151/backbone-service
VUE_APP_API=https://47.106.222.151/grider-erection-service
VUE_APP_AUTH_SERVER=https://47.106.222.151/backbone-service/
VUE_APP_AUTH_CLIENT_ID=BackboneService_App
VUE_APP_AUTH_CLIENT_SECRET=1q2w3e*
VUE_APP_CREDENT_CLIENT_ID=webApp
VUE_APP_CREDENT_CLIENT_SECRET=webSecret
VUE_APP_BD_MAP_KEY=NU1XFbBSV7gck6fKLbhuic2iX0KzRIVd
VUE_APP_MODULE_CODE=GriderErection
VUE_APP_ONLY_SSO=false
VUE_APP_PATH_BASE=/yjlwai/
VUE_APP_HOME_URL=https://47.106.222.151
